Page MenuHomePhabricator

cmdutil: make amend() take str-keyed opts
ClosedPublic

Authored by martinvonz on Jun 10 2021, 7:21 PM.

Details

Summary

I couldn't think of a reasonable change to the signature here, so
unfortunately it keeps the existing one.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

martinvonz created this revision.Jun 10 2021, 7:21 PM
pulkit accepted this revision.Jun 14 2021, 4:35 PM
This revision is now accepted and ready to land.Jun 14 2021, 4:35 PM
martinvonz updated this revision to Diff 28604.Jun 18 2021, 5:54 PM
This revision was automatically updated to reflect the committed changes.